#ardi-bd {background: #150B02 url(img/ardi-bg-1.jpg) no-repeat top right; color: #fff; padding-bottom: 44px; width: 663px; padding-top: 165px;}

#ardi-head {position: absolute; left: -9998em;}

#ardi-bd {}
#ardi-bd a {color: #003A50}
#ardi-bd a:hover {text-decoration: underline;}
#ardi-bd h3 {border:none !important; font-size: 1em !important; color: #894a0c; background: #ddcfb8; padding: 4px; margin: 0 0 12px 0 !important; text-transform: none;}
#ardi-bd img {border:none !important;}

#sci-ft-full {width: 612px; float: left; padding-top: 16px; }
#sci-ft-main {width: 395px; float: left; padding-top: 16px; color: #5B5B5B;}
#sci-ft-sub {width: 209px; float: right; margin-bottom: 100px; padding-top: 16px;}
#sci-ft-sub h3{font-size: 0.9em !important;}
#sci-ft-sub a{color: #DDCFB8;}

.sci-ft-cn{padding: 0 20px; overflow: hidden; margin-bottom: 20px;}
.sci-ft-block {padding: 8px; background: #efe6d4; margin-bottom: 1.5em;}
.sci-ft-outline {border: solid 1px #262626; padding: 7px; margin-bottom: 1.5em;}

.article-list{margin-bottom: 2em;}
.article-list dd{margin-bottom: 1em;}
.article-title{color: #5e391d; font-weight: bold; font-size:1.2em}
.article-author{color: #333; font-size: 10px; display: block;}
.article-ref{color: #ccc;}

ul.thumb-block {margin: 0; padding: 0; list-style: none; overflow: hidden;}
ul.thumb-block li {float: left; border: solid 1px #262626; padding: 6px; margin: 0 0 4px 0}
ul.thumb-block li.first {margin-right: 4px;}
ul.thumb-block img {border: none;}

#ardi-bd .r-pad {padding-right: 150px;}
#ardi-bd .intro a{color: #EFE6D4 !important;}

#ardi-bd .AuthorBlock {float: left; width: 270px; margin:0 12px 12px 0; border: solid 1px #262626; padding: 8px; height: 128px;}
#ardi-bd .AuthorBlock img {float: left; border: solid 3px #A9A091 !important;}
#ardi-bd .AuthorBlock .name {font-size: 16px; font-weight: bold; color: #DDCFB8; padding-left: 78px;  display: block;}
#ardi-bd .AuthorBlock .address {font-size: 11px; color: #ccc; padding-left: 78px;  display: block;}
#ardi-bd .divider {clear: both; border-bottom: solid 2px #A9A091; margin: 6px 0 24px 0;}
